html, body
{
	/*
	padding: 0;
	margin: 0;
	*/
}
body
{
	/*
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
	*/
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	/*
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
	*/
}
h1, h2, h3
{
	/*
	font-size: 18px;
	*/
}
h4, h5, h6
{
	/*
	font-size: 16px;
	*/
}
p
{
	/*
	margin: 0 0 10px 0;
	*/
}
a, a:link, a:active, a:visited, a:hover
{
	/*
	color: inherit;
	text-decoration: underline;
	*/
}

nav:not(.mm-menu)
{
	display: none;
}

.header,
.content,
.footer
{
	/*
	text-align: center;
	*/
}
.header,
.footer
{
	background: white;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	/*line-height: 40px;*/


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 30px;
	text-align: center;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}


.header a
{
	background: center center no-repeat transparent;
	color: Black;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7OHOkAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAxklEQVRIS+2VsQ3EIAxFDQU7ULEMSzAhG9AxAGNQsUAqCu5idKC74tLEOFKULyVK9T62P4547QImSSafbvOY0XQbA4Ky1mJQyB/kDgF+xBjJTb4Pjvyeenxt27bUDPkoMe5ZKQW896CUopnPTqm1gnMOtNadOc3IHA5ArPfsp7KcM0gpQQhxulDMQ2sNjDGTNc0oDP6dcKzf3sYQwulKjgCDz1rZNTNb2scP/Jroc2wQ1t3Y25hSWjqyyef8n913EbNG/75mb1eqHmG7KUsKAAAAAElFTkSuQmCC');
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.content
{
	/*
	padding: 150px 50px 50px 50px;
	*/
	position: relative;
	top: 40px;
}

.superscript 
{ 
    
	position: relative; 
	top: -10px; 
	right: 15px;
	font-size: 11px; 
	float: left;
	color: black;
}
.header
{
	position: fixed;
	top: 0;
	width: 100%;
	z-index:10000;
}

a.lnk
{
    color: black;
    background: none !important;
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
	top: 0;
	left: 5px;
	float: left;

}

.MainImage
{
    width:100%;
    max-width:180px;
}
